.woocommerce ul.products li.product a img{width:100% !important;height:auto !important;}
@media screen and (min-width:1110px){.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin:0 2% 2.992em 0;width:23.5%}}
.woocommerce ul.products li.product a img,.woocommerce-page ul.products li.product a img{box-shadow:unset;-webkit-box-shadow:unset;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.woocommerce ul.products li.product a:hover img,.woocommerce-page ul.products li.product a:hover img{box-shadow:unset;-webkit-box-shadow:unset;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{margin-right:0 !important;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{text-align:center}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{text-align:center}
.woocommerce input, .woocommerce text, .woocommerce select, .woocommerce .chosen-container{font-size:1.3em;color:#000;}
.woocommerce .chosen-container a.chosen-single{padding:5.5px 0 5.5px 12px;}
.advertisment_heading{display:none}
@media screen and (max-width:768px){.advertisment_heading{float:left;margin:0;padding:2px 0;height:20px;width:100%;overflow-y:hidden;text-align:center;font-size:12px;color:#999;display:block !important}}
.js #navigation select{font-size:20px}
#searchform fieldset{border-color:#000}
#searchform fieldset input{color:#000}
#navigation ul ul {left:auto;opacity:1}
#navigation ul ul ul{left:-999em;opacity:0}

/* Social Share Buttons */
.shareit .social_share_button-article{border:none;overflow:hidden;display:block;}
.shareit .social_share_button-article.facebook_share{float:right;margin:0 4px 6px 0;height:61px;width:59px;}
.shareit .social_share_button-article.googleplus_share{float:right;margin:0 4px 6px 0}
.shareit .social_share_button-article.pinterest_share{float:right;margin:0 7px 6px 0}
.shareit .social_share_button-article.pinterest_share a{margin:38px 0 0}
.shareit .social_share_button_divider{clear:both}
@media screen and (max-width:1150px){
	.shareit .social_share_button-article, .pw-widget{float:left !important;margin:7px 5% 0 !important;}
	.shareit .social_share_button_divider{clear:none}
}
.sbSocial .sbSocialShare, .sbSocial .sbSocialShareMore{margin:24px 2px}
@media screen and (max-width:480px){.sbSocial .sbSocialShare.sbSocialMore{display:inline-block}.sbSocial .sbSocialShareMore{display:none}.sbSocial{padding-top:5px}}